VP-ASP Shopping Cart Shopcurrency.ASP SQL Injection Vulnerability

Bugtraq ID: 17882
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2006 12:00AM
Updated: May 09 2006 01:54AM
Credit: tracewar is credited with the discovery of this vulnerability.
Vulnerable: VP-ASP Shopping Cart
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus